{
  "connectWise": {
    "description": "Sends tags as time entries to ConnectWise PSA",
    "name": "ConnectWise PSA",
    "removeWarning": "ConnectWise PSA connections of all users will be deleted. Are you sure?",
    "connect": "Connect",
    "configure": "Configure",
    "descriptionIfConnected": "Shows ConnectWise PSA projects and tickets as <a href=\"private/personal/day-view\">tags</a>",
    "disconnect": "Disconnect",
    "settings": "Settings",
    "companyName": "Company name",
    "userPrivateKey": "User private key",
    "userPublicKey": "User public key",
    "userPublicKeyHelp": "All tickets and charge codes will be fetched with this user.",
    "connectionError": "There was an error connecting to ConnectWise PSA: ",
    "testConfigurationSuccessful": "Test configuration was successful. You can close this page.",
    "testConfiguration": "Test configuration",
    "mailReportSubject": "ManicTime ConnectWise PSA sync report",
    "syncUtcTime": "Sync Utc time",
    "manicTimeUser": "ManicTime user",
    "connectWiseUser": "ConnectWise PSA user",
    "tagDate": "Tag date",
    "tag": "Tag",
    "taskId": "Task Id",
    "oldDuration": "Old duration",
    "newDuration": "New duration",
    "error": "Error",
    "syncNumberOfTags": "Number of tickets",
    "noOfErrors": "Number of errors",
    "syncNow": "Sync now",
    "syncingCompleted": "Syncing completed",
    "emailSent": "Email sent",
    "emailForReport": "Emails for report",
    "emailForReportHelp": "Used for sending sync reports to. Put each email on its own line",
    "username": "Username",
    "gettingTickets": "Getting tickets from ConnectWise PSA.",
    "errorGettingTickets": "Error when getting tickets from ConnectWise PSA.",
    "startingTags": "Starting tags",
    "showTickets": "Show tickets",
    "allOpen": "All open",
    "completedWithinDays": "Show completed within days",
    "completedTicketsWithinDays": "Show completed tickets within days",
    "completedTicketsWithinDaysHelp": "It returns up to 2,000 of the most recently created charge codes, service tickets and 4,000 project tickets",
    "all": "All",
    "syncToConnectWise": "Sync tags back to ConnectWise PSA",
    "ownedByUser": "Owned by user",
    "ownedByMe": "Owned by me",
    "editConfiguration": "Edit configuration",
    "deleteConfiguration": "Delete configuration",
    "editSettings": "Edit settings",
    "syncStatus": "Sync status",
    "syncError": "Error",
    "syncOk": "Ok",
    "syncStartTimeUtc": "Sync start time (UTC)",
    "syncEndTimeUtc": "Sync end time (UTC)",
    "syncDurationInSeconds": "Sync duration in seconds",
    "syncReport": "Sync report",
    "userSettings": "Edit user settings",
    "authenticatedUser": "Authenticated user",
    "changeUser": "Change user",
    "availableBusinesses": "Available businesses",
    "closedWithinDays": "Closed within days",
    "gettingData": "Getting data from ConnectWise PSA...",
    "errorGettingData": "Error when getting data from ConnectWise PSA.",
    "httpErrorNotification": "There is a problem with ConnectWise PSA connection. Error code: [errorCode]",
    "serverLocation": "Server location",
    "customServerLocation": "Custom server location",
    "memberId": "Member id",
    "memberDoesNotExists": "Member with this member id does not exist",
    "multipleMembersFound": "Found multiple members with this member id",
    "editUser": "Edit user",
    "duplicateMemberId": "ConnectWise PSA user with the same member Id already connected",
    "ticket": "Ticket",
    "userConnections": "User connections",
    "newUserConnection": "New user connection",
    "userConnection": "User connection",
    "connectedUsersHelp": "Admin needs to link ManicTime users to ConnectWise users to enable their access to the ConnectWise PSA data",
    "onboardingDescription": "Get tasks from ConnectWise PSA and send time back to ConnectWise PSA"
  },
  "ManicTime/connectWise": "ConnectWise PSA"
}